<div class="row">
    <div class="form-group col-md-4">
        <label>Terminal</label>
        <select class="form-control"><option value="" selected="selected">Select a terminal</option><option label="Dubai Airport - Terminal 1" value="1">Dubai Airport - Terminal 1</option><option label="Dubai Airport - Terminal 2" value="2">Dubai Airport - Terminal 2</option><option label="Dubai Airport - Terminal 3" value="3">Dubai Airport - Terminal 3</option><option label="Dubai World Central Airport" value="5">Dubai World Central Airport</option><option label="Heathrow Airport - Terminal 3" value="11">Heathrow Airport - Terminal 3</option><option label="Heathrow Airport - Terminal 2" value="12">Heathrow Airport - Terminal 2</option><option label="Heathrow Airport - Terminal 4" value="13">Heathrow Airport - Terminal 4</option><option label="Heathrow Airport - Terminal 5" value="14">Heathrow Airport - Terminal 5</option><option label="Cairo International APT- Terminal 1" value="15">Cairo International APT- Terminal 1</option><option label="Cairo International APT- Terminal 2" value="16">Cairo International APT- Terminal 2</option><option label="Kuala Lumpur Airport - KLIA Terminal 1" value="17">Kuala Lumpur Airport - KLIA Terminal 1</option><option label="Kuala Lumpur Airport - KLIA TM" value="18">Kuala Lumpur Airport - KLIA TM</option><option label="Johannesburg Airport - Terminal A" value="19">Johannesburg Airport - Terminal A</option><option label="Johannesburg Airport - Terminal B" value="20">Johannesburg Airport - Terminal B</option></select>
    </div>
    <div class="form-group col-md-4">
        <label>Service Type</label>
        <select class="form-control">
                                        <option label="Arrival" value="object:658" selected="selected">Arrival</option>
                                        <option label="Departure" value="object:659">Departure</option>
                                    </select>
    </div>
    <div class="form-group col-md-4">
        <label>Origin Airport</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-pin"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Please select a departure airport" />
        </div>

    </div>
</div>
<div class="row">
    <div class="form-group col-md-4">
        <label>Arrival Date &amp; Time</label>
        <div class="row">
            <div class="col-md-6 pr-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
                    </div>
                    <input type="text" class="form-control" placeholder="Enter a date" />
                </div>
            </div>
            <div class="col-md-3 px-1">
                <select class="form-control">
                    <option label="00" value="string:00">00</option><option label="01" value="string:01">01</option><option label="02" value="string:02">02</option><option label="03" value="string:03">03</option><option label="04" value="string:04">04</option><option label="05" value="string:05">05</option><option label="06" value="string:06">06</option><option label="07" value="string:07">07</option><option label="08" value="string:08">08</option><option label="09" value="string:09">09</option><option label="10" value="string:10">10</option><option label="11" value="string:11" selected="selected">11</option><option label="12" value="string:12">12</option><option label="13" value="string:13">13</option><option label="14" value="string:14">14</option><option label="15" value="string:15">15</option><option label="16" value="string:16">16</option><option label="17" value="string:17">17</option><option label="18" value="string:18">18</option><option label="19" value="string:19">19</option><option label="20" value="string:20">20</option><option label="21" value="string:21">21</option><option label="22" value="string:22">22</option><option label="23" value="string:23">23</option>
                </select>
            </div>
            <div class="col-md-3 pl-1">
                <select class="form-control">
                    <option label="00" value="string:00">00</option><option label="05" value="string:05">05</option><option label="10" value="string:10">10</option><option label="15" value="string:15">15</option><option label="20" value="string:20">20</option><option label="25" value="string:25">25</option><option label="30" value="string:30" selected="selected">30</option><option label="35" value="string:35">35</option><option label="40" value="string:40">40</option><option label="45" value="string:45">45</option><option label="50" value="string:50">50</option><option label="55" value="string:55">55</option>
                </select>
            </div>
        </div>
    </div>
    <div class="form-group col-md-4">
        <label>For how many people?</label>
        <div class="row">
            <div class="col-md-6 pr-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="fa fa-male" aria-hidden="true"></i></span>
                    </div>
                    <input type="number" class="form-control" min="0" max="30" placeholder="Adult Count" />
                </div>
            </div>
            <div class="col-md-6 pl-1">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id="basic-addon1"><i class="fa fa-child" aria-hidden="true"></i></span>
                    </div>
                    <input type="number" class="form-control" min="0" max="15" placeholder="Child Count" />
                </div>
            </div>
        </div>
    </div>
    <div class="form-group col-md-4 text-right mt-4">
        <button type="button" class="btn btn-dark btn-search"><i class="fa fa-search" aria-hidden="true"></i> Search</button>
    </div>
</div>
